Loading...
Searching...
No Matches
D3D12_ROOT_DESCRIPTOR_TABLE1 Struct Reference

`#include <mini_d3d12.h>`

## Public Member Functions

| _Field_size_full_ (NumDescriptorRanges) const D3D12_DESCRIPTOR_RANGE1 *pDescriptorRanges

## Public Attributes

UINT | NumDescriptorRanges

## Detailed Description

Definition at line 3049 of file mini_d3d12.h.

## Member Function Documentation

## _Field_size_full_()

D3D12_ROOT_DESCRIPTOR_TABLE1::_Field_size_full_ | ( | NumDescriptorRanges |  | ) | const

References NumDescriptorRanges.

## Member Data Documentation

## NumDescriptorRanges

UINT D3D12_ROOT_DESCRIPTOR_TABLE1::NumDescriptorRanges

Definition at line 3050 of file mini_d3d12.h.

Referenced by _Field_size_full_().

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h